Subject: Message from Walmart.com Customer, Ref ID: 8B4A1EA0F36444D980FBD3CB6A0D8822
From: Eric Silvanic <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 04 Jan 2023 13:53:22 +0000

Hi Designer Living Inc.,

You have received an inquiry from Eric Silvanic

Good morning, my name is Eric, and I ordered a bed frame from you. The bed frame is falling apart, and I have had it for less than a month. The support beams that go across to support the bed itself continue to fall out and not stay together. I have tried several different ways and now I have a brand-new product with screws in it to hold it together. I'm not sure how we could proceed with this, but I would not like another product because of the size and effort it took to put together. I am honestly looking for a refund or something of that nature.

Order number is 2000106-92422815

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 8B4A1EA0F36444D980FBD3CB6A0D8822